VITE_APP_ID="17"
VITE_APP_URL="https://piuchebuono.app"
VITE_MONGODB_HOST="https://api.piuchebuono.app"
VITE_LOGO_REG="piuchebuono-logo-full.png"
VITE_PUBLICKEY_PUSH="BJgo8XR_upbnbMLWgCAUELo6DK7dRXffYAnFOxbaMMz5favBgcQBKT-eISqouO-jRad4Sw8l5nd2wCF6KorGiTc"
VITE_DEBUG="0"
VITE_VUE_APP_ISTEST="0"
DIRECTORY_LOCAL="myprojplanet_vite"
DIRECTORY_SERVER="/var/www/nodejs_piuchebuono_server"
SERVERDIR_WEBSITE="/var/www/piuchebuono.app"
SERVERPW_WEBSITE="pwdadmin@1AOK"
